.page_title {
    font-size: var(--ft45);
}

/*-- contact_list --*/
.contact_list {
    margin-top: 60px;
    justify-content: center;
    gap: 50px;
}

/*------------------------------- form_sec -------------------------------*/
.form_sec {
    padding: 60px;
    margin-top: 80px;
    background-color: var(--primary-bg);
    border-radius: var(--radius);
}
.form_inner {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.form_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.form_list .flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.input_box {
    width: 100%;
    height: 70px;
    border: 1px solid rgba(255, 255, 255, 0);
    background-color: var(--white);
    border-radius: var(--radius);
    position: relative;
    transition: border .3s ease;
}
.input_name {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    transition: all .3s ease;
}
.input_name span {
    font-weight: var(--bold);
    color: var(--primary);
    transition: all .3s ease;
}

.input_box.focus .input_name {
    font-size: var(--ft12);
    top: 20px;
}
.input_box.focus .input_name span {
    font-size: var(--ft12);
}

.input_box.hover {
    border-color: var(--primary);
}

/*-- input --*/
.input_box input {
    width: 100%;
    height: 100%;
    padding: 14px 20px 0;
    font-weight: var(--medium);
}

/*-- textarea_box --*/
.textarea_box {
    height: auto;
}
.textarea_box .input_name {
    top: 32px;
}
.textarea_box textarea {
    padding: 34px 20px 0;
    height: 100%;
    min-height: 170px;
    background-color: var(--white);
    border-radius: var(--radius);
    font-weight: var(--medium);
}

/*-- radio_list --*/
.radio_box {
    height: auto;
}
.radio_main {
    width: 100%;
    height: 70px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    cursor: pointer;
}
.radio_main .input_name {
    transition: none;
}
.radio_text {
    height: 100%;
    padding-top: 32px;
    font-weight: var(--semi-bold);
}
.radio_main img {
    width: 12px;
    height: 12px;
    transition: transform .3s ease;
}
.radio_box.hover .radio_main img {
    transform: rotate(180deg);
}

.radio_wrap {
    width: 100%;
    padding: 0 10px 10px;
    display: none;
}
.radio_list {
    width: 100%;
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 6px;
}
.radio_list label {
    padding: 10px;
    border-bottom: 1px solid var(--dark-line);
    transition: border .3s ease;
}
.radio_list p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    transition: color .3s ease;
}
.radio_list label:hover {
    border-color: var(--primary);
}
.radio_list label:hover p {
    color: var(--primary);
}
.radio_list label:hover span::before {
    border-color: var(--primary);
}

/*-- form_btm --*/
.form_btm {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.agree_box {
    display: flex;
    gap: 10px;
}
.agree_box p {
    color: var(--gray-600);
}
.policy_btn {
    width: fit-content;
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.form_send {
    padding: 16px 48px;
    border-radius: var(--radius);
    background-color: var(--primary);
    font-weight: var(--semi-bold);
    color: var(--white);
    cursor: pointer;
    transition: background .3s ease;
}
.form_send:hover {
    background-color: var(--gray-600);
}


@media all and (max-width: 1400px) {
    .page_title {
        font-size: var(--ft40);
    }
}

@media all and (max-width: 768px) {
    .page_title {
        font-size: var(--ft28);
    }

    .page .contact_list {
        margin-top: 32px;
    }
    .page .contact_list li:nth-child(2) a, 
    .page .contact_list li:nth-child(3) {
        background-color: var(--gray-200);
    }

    .form_sec {
        margin-top: 32px;
        padding: 40px 20px;
    }
    .form_list .flex {
        grid-template-columns: repeat(1, 1fr);
    }
    .form_btm {
        flex-direction: column;
        gap: 40px;
    }
    .radio_list label {
        padding: 10px 4px;
    }
    .form_send {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}